/*



WOO CUSTOM STYLESHEET



---------------------







Instructions:







Add your custom styles in this file instead of style.css so it



is easier to update the theme. Simply copy an existing style



from style.css to this file, and modify it to your liking. */











/* GLOBAL STYLES



----------------



Add styles beneath this line that you want to be applied across your entire site */



















/* DESKTOP STYLES



-----------------



Add styles inside the media query below that you only want to be applied to the desktop layout of your site */



@media only screen and (min-width: 768px) {



	/* Desktop styles go below this line */











	



}



body.home{

background: none repeat-x #ffffff!important;	

}

body {
  background: url("http://thephysiostudio.ie/wp-content/uploads/2014/08/bg-inner1.jpg") repeat-x #fbfaf7 !important;


}

#bg-top{

background: url(images/bg-menu.png) repeat transparent;	

height: 52px;

width: 100%;

position: absolute;	

z-index: 2;

}



#homeslider{

height: 366px;

position: absolute;

text-align: center;

top: 0;

width: 100%;

z-index: 0;

width: 100%;

}



#homeslider-in{

margin: auto;

max-width: 1024px;

width: 100%;	

}



#loopedSlider.business-slider img.woo-image {

  height: auto;

  max-width: 1024px;

  width: 100%;

}



ul.nav li a{

padding-bottom: 0!important;	

}





#header { display: block; }



#navigation{

background: none repeat transparent;	

margin-bottom: 42px;

}



#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart > li:hover, #navigation ul.cart > li > ul > div, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a{

background: transparent!important;	

}



#navigation ul.nav li ul li{

background:	#aed2cb !important;

margin-bottom: 4px;

}



ul.nav ul{

width: 11em;	

}



ul.nav ul li a{

padding: 1em!important;	

}



ul.nav li a:hover{

text-decoration: underline;	

}



#content{

float: left;

padding: 0;	

}



#pootle-text-widget-3 h3{

	color: #00ade6;

}



#pootle-text-widget-3{

background: #c9ebf4;

border-radius: 15px;

padding: 16px 12px;	

}



.title {



display:none;



}



#logo-box{

background: url("images/bg-logo.png") repeat scroll 0 0 transparent;

display: block;

float: right;

height: 365px;

margin-top: -79px;

width: 254px;

position: relative;

z-index: 1;

}



#logo-box #logo {



  float: none;

  margin:auto;

    margin-top: 82px;

	max-width: 194px;

	width: 100%;

}



#logo-box #btn1{

	max-width: 189px;

	margin: auto;

		margin-top: 32px;

}

#logo-box #btn2{

	max-width: 189px;

	margin: auto;

		margin-top: 18px;

}



.panel-row-style-tagline{

	height: 47px!important;

}



.bg-tagline {

  background: none repeat scroll 0 0 #00ade6;

  display: block;

  height: 47px;

top: 365px;

  position: absolute;

  width: 100%;

  z-index: 0;

}



#panel-31-0-0-0 .textwidget {

  margin-top: 10px;

}

.bg-gary {

  background: none repeat scroll 0 0 #96c9bc;

  display: block;

  height: 196px;

top: 715px;

  position: absolute;

  width: 100%;

  z-index: 0;

}



img.wp-image-116:hover, img.wp-image-117:hover, #btn1 img:hover, #btn2:hover{

opacity: 0.6;

cursor: pointer;	

}



.footer, #footer {



display:none;



}



#footer-container{

float: left;

width: 100%;

background: #00ade6;	

height: 160px;

}



#footer-inside{

margin: auto;

max-width: 783px;	

}



.footerbox1{

float: left;

width: 72px;

margin-left: 18px;

margin-top: 22px;	

}



.footerbox2{

color: #fcfdfd;

float: left;

font-size: 7pt;

line-height: 12pt;

margin-left: 12px;

margin-top: 22px;

padding-top: 5px;

width: 150px;

}



.footerbox3{

float: left;

width: 240px;

margin-left: 16px;

margin-top: 22px;	

}



.footerbox4{

color: #fcfdfd;

float: left;

font-size: 7pt;

line-height: 12pt;

margin-left: 44px;

margin-top: 22px;

padding-top: 6px;

width: 204px;

}



.entry img, img.thumbnail {



background: none;



border: medium none;



padding: 0px;



}







.widget h3 {



font: normal 18px/1.6em "Myriad Pro", Myriad, sans-serif;



}







.nocomments {



display: none;



}
@media only screen and (max-width:340px){
#bg-top{
background: none;	
}
body{
background: none;	
}

.bg-tagline{
display: none;	
}
.bg-gary{
display: none;	
}


.nav-toggle{
position: relative;
z-index: 9999;	
}

#bg-top{
display: none;	
}

}

.box{
background: url("http://thephysiostudio.ie/wp-content/uploads/2014/12/blue.jpg") no-repeat scroll 0 0 transparent;
float: left;
height: 260px;
width: 230px;
}

